<?php
require_once('database.php');

$userid = $_POST['userid'];

$query="SELECT message from reservation where id='$userid'";
$rec=db::getCell($query);

$response = "<table border='0' width='100%'>";
    $response .= "<tr>";
    $response .= "<td></td><td>".$rec."</td>";
    $response .= "</tr>";

$response .= "</table>";

echo $response;
exit;